Subject: Origami Lessons at CP in SF CA tonight!
From: [email-masked] (Bob Smyth)
Date: 17 Sep 1996 13:21:15 -0600
Newsgroups: alt.sex.strip-clubs,alt.arts.origami

Hiya!

Bob Smyth here.

I am now the proud owner of the "Buck Book".

I bought it from a mail order outfit called
Fascinating Folds.

Not only am I pleased with the book,
I'm also pleased with Fascinating Folds.

It is so nice to order something over the phone and
have it show up in my mail box 2 days later rather
than 6 weeks later.

If you want the "Buck Book"...

call 1-800/968-2418
have your credit card & shipping address ready.

Here is some info on the book:

   Title:The Buck Book
   Author: Anne Akers Johnson
   Item # 2160
   Amount: $11.95
   81 pages, softbound
   ISBN - 1-878257-51-X

I tried ordering via their web page but my character
based browser, lynx, wouldn't let me.

If you want their web page, go to altavista and
query on fascinating+folds  (duh).

And now for a for a review of the book...

No naked wimin.

On p. 5 they have a picture of a Ladie's Corset circa 1900

oh well; so it's not Hustler Magazine.

I know naked girls and money mix somehow.

I will attend Origami School tonight (with my new textbook)
at CP in SF CA and give myself lessons.

Be there or ...
start folding yourself.

-Bob "About to fold a Buffalo Bill Badge" Smyth